.iosSlider i {
    display: none;
}

.iosSliderDemo {
    clear: both;
    width: 100%;
    /* padding: 0 0 30% 0; */
    padding: 0 0 490px;
   
    position: relative;
}

.fluidHeight {
    position: absolute;
    width: 100%;
    height: 587px;
    padding: 0px 0;
}

.sliderContainer {
    height: 100%;
    max-height: 587px;
    padding: 0 0;
}

.iosSlider {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 791px;

}
#iosSlider {
   
    height: 647px !important;

}
    .iosSlider .slider {
        width: 100%;
        height: 100%;
    }

        .iosSlider .slider .item {
            width: 1200px;
            height: 100%;
            padding: 0 0 0 0;
            text-align: center;
            opacity:0.25;
        }

            .iosSlider .slider .item .inner {
                position: relative;
                top: 0;
                left: 0;
                width: 100%;
                margin: 0 auto;
                height: 100%;
                box-shadow: 0 0 10px -5px #000;
                background-position: 50% 0;
                background-repeat: no-repeat;
            }

                .iosSlider .slider .item .inner img {
                    position: relative;
                    top: 0;
                    left: 0;
                    width: 100%;
                    margin: 0 auto;
                }

                .iosSlider .slider .item .inner .selectorShadow {
                    position: absolute;
                    left: 0;
                    bottom: 0;
                    background: url(../images/selector-shadow.png) no-repeat 0 0;
                    width: 120px;
                    height: 30px;
                    display: none;
                }

                .iosSlider .slider .item .inner .text1 {
                    background: none repeat scroll 0 0 #000000;
                    opacity: 0;
                    filter: alpha(opacity=0);
                    position: absolute;
                    left: 100px;
                    top: 30px;
                    padding: 0 2px 0 7px;
                    height: 75px;
                    text-align: left;
                }

                    .iosSlider .slider .item .inner .text1 span {
                        color: #fff;
                        font-size: 420%;
                        font-weight: 100;
                        line-height: 76px;
                        padding: 0 8px;
                    }

                        .iosSlider .slider .item .inner .text1 span i {
                            margin: 0 0 0 5px;
                        }

                .iosSlider .slider .item .inner .text2 {
                    background: none repeat scroll 0 0 #000000;
                    opacity: 0;
                    filter: alpha(opacity=0);
                    padding: 10px 7px 7px;
                    position: absolute;
                    left: 100px;
                    top: 115px;
                    text-align: left;
                }

                    .iosSlider .slider .item .inner .text2 span {
                        display: block;
                        color: #fff;
                        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
                        font-size: 120%;
                        line-height: 120%;
                        font-weight: 100;
                        padding: 0 8px;
                    }

.sliderContainer .slideSelectors {
    position: relative;
    /* bottom: -17px; */
    left: 381px;
    width: 112px;
    margin: 0 auto;
    z-index: 1;
    height: 224px;
    margin-top: -428px;
}

    .sliderContainer .slideSelectors .prev {
        float: left;
        width: 112px;
        height: 112px;
        margin-top: 10px;
        background: url(../images/left.png) no-repeat 50% 0;
    }

    .sliderContainer .slideSelectors .next {
        float: left;
        width: 112px;
        height: 112px;
        
        background: url(../images/right.png) no-repeat 50% 0;
    }

    .sliderContainer .slideSelectors .item {
        float: left;
        width: 9px;
        height: 9px;
        background: #aaa;
        margin: 1px 1px 1px 1px;
       -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25";

  /* IE 5-7 */
  filter: alpha(opacity=25);

  /* Netscape */
  -moz-opacity: 0.25;

  /* Safari 1.x */
  -khtml-opacity: 0.25;

  /* Good browsers */
  opacity: 0.25;
        border-radius: 10px;
    }

        .sliderContainer .iosSlider .slider .item.first {
            margin-left: 1px;
        }

    .sliderContainer .iosSlider .slider .selected {
       
        opacity: 1;
        filter: alpha(opacity=100);
        
    }

        .sliderContainer .iosSlider .slider .selected.first {
            margin-left: 0;
        }

.sliderContainer .scrollbarContainer {
    position: relative;
    bottom: 4px;
    left: 0;
    width: 1024px;
    height: 4px;
    margin: 0 auto;
    z-index: 1;
}

@media screen and (max-width: 1200px) {

    .iosSliderDemo {
        padding-bottom: 424px;
    }

    .fluidHeight {
        height: 334px;
    }

    .iosSlider .slider .item {
        width: 100%;
    }

        .iosSlider .slider .item .inner {
            width: 954px;
        }

    .sliderContainer .slideSelectors {
    }
}
